{
  "structure": "PetDressItem",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "GroupId",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "PetModel",
      "type": "string"
    },
    {
      "name": "PartModel",
      "type": "string"
    },
    {
      "name": "Part",
      "type": "string"
    },
    {
      "name": "Texture",
      "type": "string"
    },
    {
      "name": "Mutex",
      "type": "string"
    },
    {
      "name": "Show",
      "type": "i32"
    }
  ],
  "count": 45,
  "items": [
    {
      "Id": "1",
      "GroupId": "1",
      "Icon": "pr_icn_taozhuang_xiari_caomaolvse",
      "PetModel": "None",
      "PartModel": "maozi_1",
      "Part": "maozi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "2",
      "GroupId": "1",
      "Icon": "pr_icn_taozhuang_dongri_mao",
      "PetModel": "None",
      "PartModel": "maozi_DongRi",
      "Part": "maozi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "3",
      "GroupId": "1",
      "Icon": "pr_icn_taozhuang_tangguo_toukui",
      "PetModel": "None",
      "PartModel": "maozi_leishe",
      "Part": "maozi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "4",
      "GroupId": "1",
      "Icon": "pr_icn_taozhuang_xiari_caomaolvse",
      "PetModel": "None",
      "PartModel": "maozi_2",
      "Part": "maozi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "0"
    },
    {
      "Id": "5",
      "GroupId": "1",
      "Icon": "pr_icn_taozhuang_xiari_caomaolvse",
      "PetModel": "None",
      "PartModel": "maozi_1",
      "Part": "maozi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "0"
    },
    {
      "Id": "6",
      "GroupId": "2",
      "Icon": "pr_icn_taozhuang_xiari_yanjing",
      "PetModel": "None",
      "PartModel": "yanjing_1",
      "Part": "yanjing",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "none",
      "Show": "1"
    },
    {
      "Id": "7",
      "GroupId": "2",
      "Icon": "pr_icn_taozhuang_dongri_yanjing",
      "PetModel": "None",
      "PartModel": "yanjing_dongri",
      "Part": "yanjing",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "none",
      "Show": "1"
    },
    {
      "Id": "8",
      "GroupId": "2",
      "Icon": "pr_icn_taozhuang_haidi_yanjing",
      "PetModel": "None",
      "PartModel": "yanjing_shayu",
      "Part": "yanjing",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "none",
      "Show": "1"
    },
    {
      "Id": "9",
      "GroupId": "2",
      "Icon": "pr_icn_taozhuang_tangguo_yanjing",
      "PetModel": "None",
      "PartModel": "yanjing_tangguo",
      "Part": "yanjing",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "none",
      "Show": "1"
    },
    {
      "Id": "10",
      "GroupId": "2",
      "Icon": "pr_icn_taozhuang_xiari_yanjing",
      "PetModel": "None",
      "PartModel": "yanjing_1",
      "Part": "yanjing",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "11",
      "GroupId": "3",
      "Icon": "pr_icn_taozhuang_xiari2_green_tshirt",
      "PetModel": "None",
      "PartModel": "body_1",
      "Part": "shangyi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "12",
      "GroupId": "3",
      "Icon": "pr_icn_taozhuang_dongri_maoyi",
      "PetModel": "None",
      "PartModel": "yifu_DongRi",
      "Part": "shangyi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "13",
      "GroupId": "3",
      "Icon": "pr_icn_taozhuang_tangguo_weiyi",
      "PetModel": "None",
      "PartModel": "yifu_leishe",
      "Part": "shangyi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "14",
      "GroupId": "3",
      "Icon": "pr_icn_taozhuang_dongri_maoyi",
      "PetModel": "None",
      "PartModel": "body_2",
      "Part": "shangyi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "0"
    },
    {
      "Id": "15",
      "GroupId": "3",
      "Icon": "pr_icn_taozhuang_tangguo_weiyi",
      "PetModel": "None",
      "PartModel": "body_1",
      "Part": "shangyi",
      "Texture": "playroom_icn_zhuangban_maozi",
      "Mutex": "6",
      "Show": "0"
    },
    {
      "Id": "16",
      "GroupId": "4",
      "Icon": "playroom_icn_zhuangban_yanjing",
      "PetModel": "None",
      "PartModel": "body_D_base",
      "Part": "kuzi",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "17",
      "GroupId": "4",
      "Icon": "pr_icn_taozhuang_dongri_kuizi",
      "PetModel": "None",
      "PartModel": "kuzi_DongRi",
      "Part": "kuzi",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "18",
      "GroupId": "4",
      "Icon": "pr_icn_taozhuang_tangguo_kuizi",
      "PetModel": "None",
      "PartModel": "kuzi_leishe",
      "Part": "kuzi",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "19",
      "GroupId": "4",
      "Icon": "playroom_icn_zhuangban_yanjing",
      "PetModel": "None",
      "PartModel": "body_D_base",
      "Part": "kuzi",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "6",
      "Show": "0"
    },
    {
      "Id": "20",
      "GroupId": "4",
      "Icon": "playroom_icn_zhuangban_yanjing",
      "PetModel": "None",
      "PartModel": "body_D_base",
      "Part": "kuzi",
      "Texture": "playroom_icn_zhuangban_yanjing",
      "Mutex": "6",
      "Show": "0"
    },
    {
      "Id": "21",
      "GroupId": "5",
      "Icon": "pr_icn_taozhuang_xiari_shoes",
      "PetModel": "None",
      "PartModel": "shoe_1",
      "Part": "shoes",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "22",
      "GroupId": "5",
      "Icon": "pr_icn_taozhuang_dongri_shoes",
      "PetModel": "None",
      "PartModel": "xiezi_DongRi",
      "Part": "shoes",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "23",
      "GroupId": "5",
      "Icon": "pr_icn_taozhuang_tangguo_shoes",
      "PetModel": "None",
      "PartModel": "xiezi_leishe",
      "Part": "shoes",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "6",
      "Show": "1"
    },
    {
      "Id": "24",
      "GroupId": "5",
      "Icon": "pr_icn_taozhuang_xiari_shoes",
      "PetModel": "None",
      "PartModel": "shoe_2",
      "Part": "shoes",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "6",
      "Show": "0"
    },
    {
      "Id": "25",
      "GroupId": "5",
      "Icon": "pr_icn_taozhuang_xiari_shoes",
      "PetModel": "None",
      "PartModel": "shoe_1",
      "Part": "shoes",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "6",
      "Show": "0"
    },
    {
      "Id": "26",
      "GroupId": "6",
      "Icon": "pr_icn_taozhuang_djs_cloth",
      "PetModel": "None",
      "PartModel": "dujiaoshou_face1|dujiaoshou_body1",
      "Part": "lianti",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "\"1,3,4,5\"",
      "Show": "1"
    },
    {
      "Id": "27",
      "GroupId": "6",
      "Icon": "pr_icn_taozhuang_haidi_cloth",
      "PetModel": "None",
      "PartModel": "dujiaoshou_face1|shayv_body1",
      "Part": "lianti",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "\"1,3,4,5\"",
      "Show": "1"
    },
    {
      "Id": "28",
      "GroupId": "6",
      "Icon": "pr_icn_taozhuang_djs_cloth",
      "PetModel": "None",
      "PartModel": "dujiaoshou_face1|dujiaoshou_body1",
      "Part": "lianti",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "\"1,3,4,5\"",
      "Show": "0"
    },
    {
      "Id": "29",
      "GroupId": "6",
      "Icon": "pr_icn_taozhuang_djs_cloth",
      "PetModel": "None",
      "PartModel": "dujiaoshou_face1|dujiaoshou_body1",
      "Part": "lianti",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "\"1,3,4,5\"",
      "Show": "0"
    },
    {
      "Id": "30",
      "GroupId": "6",
      "Icon": "pr_icn_taozhuang_djs_cloth",
      "PetModel": "None",
      "PartModel": "dujiaoshou_face1|dujiaoshou_body1",
      "Part": "lianti",
      "Texture": "playroom_icn_zhuangban_xie",
      "Mutex": "\"1,3,4,5\"",
      "Show": "0"
    },
    {
      "Id": "31",
      "GroupId": "7",
      "Icon": "playroom_icn_cat_huzi_1",
      "PetModel": "None",
      "PartModel": "huzi_02",
      "Part": "huzi",
      "Texture": "playroom_icn_zhuangban_huzi1",
      "Mutex": "none",
      "Show": "1"
    },
    {
      "Id": "32",
      "GroupId": "7",
      "Icon": "playroom_icn_cat_huzi_1",
      "PetModel": "None",
      "PartModel": "huzi_02",
      "Part": "huzi",
      "Texture": "playroom_icn_zhuangban_huzi2",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "33",
      "GroupId": "7",
      "Icon": "playroom_icn_cat_huzi_1",
      "PetModel": "None",
      "PartModel": "huzi_02",
      "Part": "huzi",
      "Texture": "playroom_icn_zhuangban_huzi1",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "34",
      "GroupId": "7",
      "Icon": "playroom_icn_cat_huzi_1",
      "PetModel": "None",
      "PartModel": "huzi_02",
      "Part": "huzi",
      "Texture": "playroom_icn_zhuangban_huzi1",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "35",
      "GroupId": "7",
      "Icon": "playroom_icn_cat_huzi_1",
      "PetModel": "None",
      "PartModel": "huzi_02",
      "Part": "huzi",
      "Texture": "playroom_icn_zhuangban_huzi2",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "36",
      "GroupId": "8",
      "Icon": "playroom_icn_cat_lianzhuang_1",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "face",
      "Texture": "3dcat_Sticker_face_mask_1.png",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "37",
      "GroupId": "8",
      "Icon": "pr_icn_lianzhuang_2",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "face",
      "Texture": "3dcat_Sticker_face_mask_1.png",
      "Mutex": "none",
      "Show": "1"
    },
    {
      "Id": "38",
      "GroupId": "8",
      "Icon": "pr_icn_lianzhuang_3",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "face",
      "Texture": "3dcat_Sticker_face_mask_2.png",
      "Mutex": "none",
      "Show": "1"
    },
    {
      "Id": "39",
      "GroupId": "8",
      "Icon": "playroom_icn_cat_lianzhuang_1",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "face",
      "Texture": "3dcat_Sticker_face_mask_1.png",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "40",
      "GroupId": "8",
      "Icon": "playroom_icn_cat_lianzhuang_1",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "face",
      "Texture": "3dcat_Sticker_face_mask_2.png",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "41",
      "GroupId": "9",
      "Icon": "playroom_icn_cat_tongkong_1",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "meitong",
      "Texture": "meitong1.jpg",
      "Mutex": "none",
      "Show": "1"
    },
    {
      "Id": "42",
      "GroupId": "9",
      "Icon": "playroom_icn_cat_tongkong_1",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "meitong",
      "Texture": "meitong1.jpg",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "43",
      "GroupId": "9",
      "Icon": "playroom_icn_cat_tongkong_1",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "meitong",
      "Texture": "meitong1.jpg",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "44",
      "GroupId": "9",
      "Icon": "playroom_icn_cat_tongkong_1",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "meitong",
      "Texture": "meitong1.jpg",
      "Mutex": "none",
      "Show": "0"
    },
    {
      "Id": "45",
      "GroupId": "9",
      "Icon": "playroom_icn_cat_tongkong_1",
      "PetModel": "None",
      "PartModel": "none",
      "Part": "meitong",
      "Texture": "meitong1.jpg",
      "Mutex": "none",
      "Show": "0"
    }
  ]
}